@charset "utf-8";
/* CSS Document */
/* 首页切换 */
.main{
clear:both;
padding:8px;
text-align:center;
}
/*第二种形式*/
#zzjs_net_2{
text-align:left;
width:740px;
}
.menu1box{
position:relative;
overflow:hidden;
height:22px;
width:740px;
text-align:left;
}
.menu1box ul{
padding:0px;
margin:0px;
	}
.menu1box ul li{
padding:0px;
margin:0px;
	}	
	
#menu1{
position:absolute;
top:0;
left:0;
z-index:1;
padding:0px; margin:0px;
}
#menu1 ul{padding:0px; margin:0px;}
#menu1 li{
float:left;
display:block;
cursor:pointer;
width:246px;
text-align:center;
line-height:21px;
height:21px;
padding:0px;
margin:0px;
background:url(../images/tab_heading_bg.gif) repeat-x left top;
}
#menu1 li.hover{
background:#fff;
border-left:1px solid #ddd;
border-top:1px solid #ddd;
border-right:1px solid #ddd;
}
.main1box{
clear:both;
margin-top:-1px;
border:1px solid #ddd;
height:auto;
width:740px;
}
#main1 ul{
display: none;
padding:0px;
margin:0px;
}
#main1 ul.block{
display: block;
}